<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPesquisa.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABwdJREFUWEe1lglY02Ucx0Hp0soOnyhROjDQ1BKGCKKFmClmPskqCUQFUosgCeqxqMcH
        EYQ55JCNQ5mgKQIOIfDgVBEqJnEEeEDZ44GwiwFjMDYW3953bYY6jnXseb7P+997fT+/33v8/6YATEb7
        veq0dHpKHMva/DEz5xvKycuGTM0mTJ1kKphvM7n0hx+utDgvcbkx6gRjNVIAQwrwcJuRmpEZWVHT3Jrb
        2A1egxLhFXJsL5Ej8pwc3KpuHKu6/ntd06/hYXEHp440z1j1Bs258XuZ/MLijvKWTuwSDMKnqA9+p3sR
        XK7Al2UKbCmU4/2sHjCP9OCzrJvIPd907UJ1g8tYZoba7wPI52etKz3/I0quq7G1XIWQC0okNqqQ0qQC
        p0GNfXUqxNUosedHJXac7YdHVh9c97aCk/uTokLQtMpYiLsABJXn7WvqGnqr2wbxyVk1dghU4F3VIPmy
        BkmXBsFtGkT0z2p8cX4AGwoUcM+Swy29Bws5iqG52wXYl1Uhqq6/MtsYiDsA5ReqzX6prytvbe8Gq0YD
        /7NKpF4eRNIVDVJbNEggEF+S5fAqHcCa/H64ZffC9VAPluzvhmNiF+ayu7EgqBDs9DOnPmfnPzheiDsA
        1VUVjr/9dg3Vt/+A58l+sOvU4DQTAJKBqGYNtvykhtc5FdYVD4BJ2lcfV2D5ETneONBFAGSwi+2BZUjz
        Hyu3palzSmoXGQ1w+Zfa6JZbUqQ1auBzuh8JZL0TGgcRVjeITVVqbKhQY/25AawrUmJtQR/eJhl4k2Yg
        tQsOCZ2w3SOFdZhwyMrzILxD02OMBrh6qbHohliBkBIl/Iv7EFMzgPCLKqwvVeLDsgF4lSnhUdwPZmEf
        3uH3YsXRHrjwZFiUJAUjVox5UUK8EiHFkx7HNa/7sM8aDfDzxer6WxI5NuUp8PGpXoRX9cOXHL93yWZ7
        75SCpF2Btd/3EvMerDzWBdcMGRanSrAwUYz5McQ8sh024VKY+xQNPb8ytN5ogNKSMzWtN0X4MFsOnxPk
        fBfJtUarcrqxmk90vBtuWV1464iMbD4pXj8ggWOSGIwEEeax2zEr4jZm7pTgWZ+SoUcdtzUZDZCTdexE
        XeNlbMruwtrvZPDIlmEJT4Jlhzqx7LBUK9cMKVwOSrCYmDulirEgSQTbRCHmxJLoo27DapcY5usLYMb4
        tMxogLS0tJCyopOIOi2EE0eCpcTAkRg4p4iweL+YpFusfXZOEcOJaCEFOCCG3QGSgWQxZseLYM0SYSqT
        RwACo40GiI6OtsnLOTrAr2jB7KgOvMbugH2cEAsShGSdRdq1duAQKC5JfQrJAE8KR5Iph6PkCJJleS2j
        G3NibmHKsl2DE+y2jftavusmPFmQv/9qcwMCs0WYESaEHVsExl4x7GMlWBAvgUO8FA6JnXBIlcHxMDn/
        2eQSyu2BPVXeAKyCivEQIyjfxC7kAaMzQAfk5n1vIRO3i9o6lVjB7cSLYRLMZ1FJMZ+cc1u2BLYExo60
        2aXLwCCblEE2p/0ZFeZyr2GKS5jExMT1+fGaaz8F7u1849bt5UOq3r6rbeSmS5Bg+rcS2OwUYdbODswK
        F2J2JCnZpCTL8QqvE3Ny+mDNvQ5LZjwefvolzSIHu+2WlpbTxgth8HUsqBa81Xqpoe1c1UX4cRvw8jc3
        YfGVCNO+lsDiWzEsyHmfHi3FC3uIcXAJzN2iKxnLP3F5c+niU3FxscjNzb2+cePGd8cDYRCADtyxM2JG
        5qH9qdx4VtdnoSwsD8zAvI/zYL2lAFYfncBM7zRYrdlVN9fFNziQfPXQMUKRaBqHwxEVFBSguLgYwcHB
        caRp0mggIwLoBzHd3W381r+3wfeDFfuYb7vyXZe6HFzi7LzDzWnWikgLk8n3Th4REWEbExPTxufzUVlZ
        CRaLJXBycrIfCWJMgPGk8d4+u3fvZhCI9szMTNTW1iI5ObnX3d09YFxfRP/E0NCYwMBA29jY2I709HTU
        19fTfYGtW7dmM5nMZ4b3/18yoDfw9fV1YLPZYh6Pp4UoLCyEn59f0r8GMPSlrT3Tf/9MyaMprfPy8loU
        GhoqDQoKQmRkJAICAvyMAtDNSSecQDRRJzNSUj0wTPq64eUEaubp6fnG5s2bS7y9vb+6d7lGXAKdMTWk
        Jg8SPUI0mehRoseGidZRTdL1oSWVvt9Eaurv72/Qy3AlSZ8uwod1Ez1FyqlEzxCZEz07TPS/XrSd9nta
        pyd08CMHel9K/gqdRk6johNRs2mjiJrTfo/rYGmmHtIFQJeNBvOPAJ4k454zYEzrqCmNdIoOlGZKvx/o
        HqABjGlu8GX0VwK0g+m60yxQEwqj1/BIaR9qqDe7L9rRojcIMOw40Un1O50aUdEo9RHeOWr/5vIa6xTQ
        ALRGw/SfXl5/AqvBgZkfXqOkAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="btnNovo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABeJJREFUWEftlwtM
        U1cYxzHBxZls6ubUxSFG58iMzikCzkl8TBC2gUa3qcyIiCgyeRRKpbxE5aUgBeUlRQRRREWQhyDIq4gF
        kWeBAqVQxG2Q2NLSUiFA+e/cVsVETdgWMVl2kl/ul3O/c87/nnu++313CgCtd9ooAe8SLTtXT4eDR0/F
        H3APYttS0IPY++mB7P1ugWwbNQHsfa7PoAWwrWn+L9jr4s+meLmPsl/4k3HUeFtqPgI1t3oNwgFGcLwD
        w8deyyM4tqyu5Q9wqoUorGhFblkzMosbkFZQi9TcKiRnVSAhvRxx1zmITinG2eS7YCXmI+RCHoLjctRQ
        dhjpi7hUgMgrhYhNLUH8DQ4SM8qRnMlFfVs3skrqUMN/hJxSHh7wOnEtrwqnoi4XEgExRfnFXCSm5uDi
        1WwkXMlC/OVbOJ+cgdikdMQk3kRUQhoiL9zA2fjriIi7hvDz1xB2PhVhMSkIi00Bi9hUH3WP8jlHfKkx
        MRdvqscnUvOmZCEpNVttJ1/PQXZ+GRGQnKd1NDC6iMfjoaqqGg+ra1BTU6umtq4O9fUNaGhoAHWf19iI
        pqYmNDfzwefz0dLSgtbWVrS1takRCASEdrS3CyEUtqOjQ0joQGdnJ4TqqwgikQhdXV141N2NduIbHJmU
        p8UIiCzq7emFWNIHCUWfhr4+qQapFFKpTINMBpmsX0O/hv5+uQY5hQJyCoUCCjUDUAxoGBhQalAqoVQ+
        RW9vr0aAu39kkZI4THbrIw8ZfO6ZAAVRP9lNIpH8L+D/HfiP7sDY2BiUgwOQKcg3Qy5Dv6KfxL3ylSB7
        a1GgeCrHnuBd2MxYjw1OxvjZczvcQhmTJ0AsF2MFcyXCWoNxpikQ4Q9DYOpoNnkCJAoxvvZbiSChHzwK
        XXCS4wsT1y0TE0C9v38DtYp44An0g/QR+tgfbpUO8C7zgCljXAA1v9pPLB6PAjlJKlRTqVR/i9d9vmWD
        UhicWY1wcRBoNYfAuO8CEw/TV1wHSKI6HU3SMZWM/qkAVkYkzHy2YoufJbacsIBZgCXWH9+MtRHfIERy
        AoerrUGvcMZquiHMj23DFi9LmDIJDOLvbgkrOu2+WkA/SbNUGx0dnRAguzg0NARj5lr4NTEJHnAT2OPY
        7wwE9HjjrPQ0GF2OsLq3FS4cB/jeYYJedAT0Aicw8l3gcYcOv3wm5lgsqFYLkJGcT72bkZGRCTGmGsPQ
        4BC+sFuEDQWroV++BLs7vwdNcgBeUme4dNvh15pt+DFzIyyiTLAj7gfsuboDtulWOHzLBrRMBzgk2GK6
        2axxASoiYJgImAgqImCQCFiyZxHWJK3CzNgp0M2cgaWF87GqeDEM8vTw7Y2vsDHaCKaJ62CRswm7Si2w
        j/sL7LhWsL+3F9apOzHd4rkAUvlQB3B4eHhCqEZVGFQOYq2zAbSdtKFN08ZUD228562NacemYubxGViV
        9jn0EufDvMQYBixD6LP0YRRhBKPwNTAKWwP9AH18+NPsl3aAPNXwMNmBCfA8Wtoet6O5i6/hEakVu1vB
        ba3E0hMrsDDhE8y8NAXruMux/OQycLqLUSGqREUnQViJB4IHsPFkaKKgt6eH1GsDpLajajyCur6Tk/ru
        zVA13+jwKDm51OkljGgira9PggXuizHv8gdYfPtjmDQYYtnxpeTUkpuDwBiB8n3SI0Zo9JU8LZ8Qdtmf
        PU8g6OwGX9AFHr8DtY3tqKpvRUUNH/eqmlBayUNheT0KymqRW1KNnKIqZN6tRPodLjLyucgsqFT35XNq
        kZx2Gzqui6CTMQvLS3SwXbgJet56qKsXoa5RAF5LB1oEInSIusFiXy3SOkz3tHH2ZbEcfc6wHL3HOUJs
        NV4afvMKHceT2ASHZ1A2hbNvBGvnQVr8PAedUd3s2VjB0cVukTnmus0VH/T0Zzn7hL9Yw8knjOXM9LV+
        K/+Fc+0/G9HJ+Qhfln6KXUTA+4emid70//lWBGxifgfdU3OwMGo2zHONYRiw7OGkCnjTYq/r/wtIOc+I
        oUU3BQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnExcluir.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABIpJREFUWEfllttv
        VFUUxpevOnTmnDnXOffpnbYUWnujWK5BSAxE9EklMSaiMdGU+GKhhASVgGjUVi4pLe1UezG0NoHagTKD
        vdC0M9BLakQaojG0PvhH0M91BnzxHzgmTvLL2nPZ5/v2Wnvt2c+sr69ToC/fQJAEKp7LfpCr/28YuOE5
        NJ7v0q3iOA2JOvUJFg1FHRqO2jQStWhUcnKMyw7d/AfVoaRs0bjq0ZRqU0Z3ckwrBs0o+r/Qcu/976Zk
        k2ZVjZb2N9Hiznpa2rOVKBAD+54aYBOBGbi3oy6XhWANsImcgcePHwcGJR07MHF/4ZS0rWANzB/aTkuv
        7CCOSHoOhs0ijBiFGGV+NAtwwyzEuJGPlJmPtBln8jGuOkgpNlIcpzQXE6qNCc3GshfHUtzDguciG3eQ
        dR1kfBwfD7Omg6WmKqwlPsda12lavfwp0bASoyHu0UEpht9bD+LRl29itfcoVr87ij8uHcHDM69h5fhB
        /Pr+Ptw/sgu/vLENSw1FuFNo4boTQ5smoVnMw2lPx8iuKlzb9TzSe2owvbcW2f11uPdSPRYPNGDxUCMW
        X27E/cO72byCtKrQbU0hSsgu9fDB0ynYmK+JY67cxFwpU2njbn0h7r5QzLEAmc0esht5VQUWplwDo6qK
        rqiEc4KAU5EImvPy8F4ohJMc24UoElERQ7KEEV3hTOpI2TGk3RjulMeREG0MSC4NSDZRD59uPWyiQ3Qw
        X+pgztYxy0ybGqZVBTOqhjnLQNYzkbUNpHUN1xQdPaKMr1noXETEJxEBrWEBbWIUg5KC6zwnGdMx4RiY
        iVvIFnEJmIUyF4t1xegQHHSzgYTsEXUrHnXx4BIbyDom+KjErBZ7ElU/mphQXIxJNn6QHQxJBq6IKr4S
        ZBaP4mxEwsdhkVct46qk5cRTRgwzbDbD4pkiGxl/YRUuFrbwHtlWyvNMtLOB86xNHVHXF6d2LsG07mBC
        tnGbBdNMkgWvyS4Gog46BQtteSZaQzF8EFLREtZwKiyzuMTiKq88xr/V8JOmI2OyOGdsjsuV4bJlKpjK
        OBZrC/Dz9jI0hzR8FDboWMTgEgg6dTOdgo4FdrvMWVh2LSxwnGey/LA5w8RUzEJSt/A9p/9ERMXrz8p4
        O6TgZNjgelq5Mq1s8vCgrgAPtpdgZW85Hh7YjN9ercajww1Ye2sr/nqnCX++uxMfhiS05Ml0PE8immyq
        oskd1TS5uwZjRflIxOLo59Yb5BYcNOIYNrwcI8wok+RWTCgOejhTvbKFQc7UgOqhX3XxLc/t9eG2TTCd
        PL7EtDNf6C7Ocsv2Fuejr74Sg/WV5ENjW0roRlVpYIcRjVX+7w1sfpKBVEMFdfENqI13Zzvfii6Ltn82
        UJdo0RUedz/lCt+U+riF+vmW5Ef/EOvizzpEl77heT4XBZvaIhZ9xs86EzbpxAadWjZo1PycQsfCGl3e
        tJEulBTR+eJC/jsO2sDN6tJgM5CqLSffRGAlmKyvCNbARE0Z3areyBkoD2YTXn2xkVK5LgjIwIVNZTkD
        t4Nqw4uV5ZQO0MDfZ/jm7NlxtggAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnSair.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACYxJREFUWEelVwlc
        jVkbf2+37XZz61baS5tEJhVFyDbWzzJMTPRlKUtqjKzfGLJkbI0tRY0tn8yHiJAoIqV91YKMSnRFhsxX
        U1rk/z3npssdMub3nd/v6X0795z/+Z/n/J/nPC8PAPd3G4/nwVPiWkVKXJsKm/ua47e0cEp1wPE3fxeL
        YwQ+x1S4aXqO/LHu35mO+zli2Iy0qx6+FVm+y59k+614mjhz0YOjIz0zl1pMOOysONZTwLkZfQ6mdPN/
        NVDAfWM2Uzx8V/KYryRNASuAyHDgcgxw8xqQnUqWBqQnAYmxwMkItG5ag4xJ02oWdB2xrws31fqv8D9J
        wJ4/ZnZCnwES+HkCW9cDYcHk5aPApQtE4AaQkwXkkqUmA/FxwKnjwCEiuHsrsHwBUpwHP3NRHuXLcXMU
        OiPyUQIK3Gw1b5HLwepBjoD7BMBnNhDwLyBkJ3DiGHDlMi2eCRQXthsjkpjQTiA8BNi0DljiB8yZipcj
        +mOxuP9JPjdL/DESHxDgcbNVl2n0PVft1APVQ51QN/5LApoOrFoK7NoG/HIESLgE5OUAz2qA354B+fTO
        SDFyjOS6VcBCLzS7jcfzUYPwhLACNO0TFblZmn8m8QGBGWqDQstsTVHYyxxlznZ4MXoIXrt/BfgvBDZv
        aHfx2VNA2a+E9bY9qABiTgNHDgA/bQJW+gOz3VE/YSQqBzriVk9z3OthgPlCp0iO8+a/T0KOgLPi6Pm3
        rE2RbaGPDHMD3LG3QfWwAWicPIa8MIPOdRGwYwuR+FmeQCURiNhPv9HZr1pGRzYHzVPH4+mIgVIMhpXe
        TRcFhDtCafj3HyWgznmYRBtZPiuw1EOSgRjJRtrItzFD+QB7PCeglinjgLWkg3U0/8cAoLDgnQfullDf
        2vYjIgKtE0fixShXlPfvg1zaEMO6YaiFLFNtnDcwrtPi3Ht2kJB5YIqq66YSK11c09OQWaqpLop6dEMV
        gbVkUri9fg08fAAsI08w5Xe09JvtR9PSAvxRj1d0FJVOX6CQXH/TpCsSdUVSTPbMN9HATEF/cmF7/pH+
        EXCeOpF6FpJ0QxHitdSQoC1sN00BMiwM8QcT3Hvtjd9cII5CsaNdohxwJkpuTO2ZU0jV10SCWPAOjzBv
        dFXDCR3DFyLyuIyAncL4KenG2rgsVkWchorMzhG/sp1BcsB1FGYvBzqg9cJZWX/r5Yv4naKlKTNDbuzd
        gFVgGO9jxmkoI4VIuPBHe8sIeApcgrP0hTinpoDzQr7UYpR4iLc0Rms9pfi3rSY8lNRsikcONmiIiZb1
        NybEobK3Je71sUZt7DlZf8t/f0e8hRFilHkyXLZGsiYfPgIHymh0BAoK83iBGj2TkrQUEaXC4ZQqhyiy
        k8S8eOUSGVj9nRKkkSbyu5ughMRZtdAbbfX1aGtsgMTfF8UkthxSe6qZPupL78jmFZMXfiEshtmBfUnI
        IUjdLE+RP0+RU1KaKwgTdyuN68LDISJwiAZG0vM0j0NNAiWXt+3e98txVcADE2ampRFyabFiCtGS4QOR
        Q4syraQY6yCe5t5e8q1s3ousDETyCZf6DxM2wz8u4LBfvatEqOylwwkFc3XDhDqPw6nzJxq0n3lAmUOs
        SBkN5WUyoIJJY3GDRJTWTQ/pbEEikEEKZ8b+Z/1M8ddJxNkjBsvmvXoswVmad0CRQyjhh5AdpDWOCDVf
        agq8TDmh+nzdUFWtxz/Qoj5KHH5kA+g9RlMVjZWVMqBbE0ZLVZ1Fu8+hY2DxzYy9M2P9jFQKhVvOMBfZ
        vKYn1YjVE+EIEdhO2AFkawl/j6r6S7H6XFNOWcNPsFNNvzSIflhJP7DnQbIoctuLdLpuO45gsS9uaqtJ
        F8uj3FBAMd5hLGExMtlWxjRGiDveM2Xz6m4X47gqHyG0ObbwAnr6km1W0ZR00fDR4Xja/rw16tZJkeSW
        zbTwAXpG01mfJw2UBW1+B5STjSxKp3lE4FYvCxTaWqKot5XUCm0tpGRyiEC6vgZqkxJl8x6EhSCKRBhB
        uOyI2SaZt9cIjPOVdBYTFQqF6ZquwVfUOYTTgJM08GIXJcSTZQ7sizfNzTKwp6G7UWyuj9I+PfBrv94y
        K+1rizt21igw0YFkG11Gb9ubtjZkDB2AWBWedFNMXxtpjb1EYE4Xx3/L8oBtV3e361oC6SAWpywbXqfz
        Tqa+p0cj5JJL7cFwVA52kuYCCZGQ9LNFpX0PVNCd8VvILrmxNadOIFGkRJlQDbHqivgPEQgmAtFkzjqT
        KZ2+TcUqRv7ah3XNq5J1VHGR1M9yNlN0Fqm70K47GvJz5YBfk7Kbz59By749aNkbjGa6ilsfvhMsG9xY
        UozcL7rjpqFYupnLJOoztMHTFG0RIq1adePvTGUE2MtEg7GbC03F0sXZbcgUzcRVTFbm6oSG61flSHzq
        nwa6qEoH90OehQEyKROy2/CKjjoukBdSKQtO1xsWxtaUI6BqsdQ4ysSqpshKHym0e6ZoJjR2vhVOvVFD
        gG37dgO0+04bhVzbgX2oIcKlpIki8gCLGpa8rtLGUnSFiNY1qNOwXGzzAQHW4WDm4cWu36Ke7WFVQiD3
        6VqVDHFGE6sH5lF4bQ0E2EVUkAeU3yejZHUrH7h4HggiAc6fieav/4FHRPg2iZV5kSWqVBJonok2XM3c
        qLR+9ynwQUn2jcWEPdX2Viglkd3uYyMtKp5TPSCtC9dTrUc7xFm6eq9dAViNkJkOsLA7R5cTqwkCVwPe
        HtI5dx16SsMz19oEZdb68DIbeYyzD+y8JJOeicMGwZLuo2JqB5DCqSqucHFoL0xZDcB2yArPG9eB20VA
        1UNAUgWwy4cVKKwqZiXbovnSevAeHd9dihCJnTlWWw5K4OzXaby/ezkNyLml30a1Ob0m7X9CBeWrMYPR
        RC7FYp/2kosVHmznFeUAu6pfNRKRR/R9kE1eOAPs2UEluS/NGYfaof3wyNEGfjZjj3NOGz5YvFMCHWR6
        O/h4xvcdVIUZE+m7YDkQSiV39AkgLQW4fw+orQXqiETlA/pComKEVcZMqGuoMJ0+Htcc+z9zcpjny7lu
        4/155x8V4ccGKQ4J7ObhMmt7kpvH46b1P9DnFyWwtCRyezFFBO38CUVF2V0gi+rC6GNo3bgGadM8nnq5
        /HOvypAN/9+nmdyxjNqi2+vLldN8JvuHHVi4OjV+XVB55o7Qx1k7QquvBG6vOOwXkPHt10sO2o1c4cEb
        vcWwsx1/lgY+ZzI3NVjEue0Qk2lxU3eLuGmhnX7/fQrvf+1WCwSFXvsNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnAlterar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA7JJREFUWEfFl0tM
        E1EUhgcIxJC40YUSE6MSNaArY1wbFy5kS1yxZQOkHR6llUdiyyMu1KWBDfSBbApIoZQOhIqJIYHApoYF
        xkRa2kqhvN+U9jjnmtOUMtN2CoZJbs60mZn/u+f895UFANylXghwmU1S3Gazwf9qiZ2VBRAfvLArEonA
        yckJ61TaAEdHR3B8fAwU8T4cDrOGH8OPYotGo6zRhfckiM/i+wcHB7C/vy8NUHz/IWcwtHANbxo5Xl3N
        VfPVHJIeHh6ylykSSLoQCIKgBIHfkcyAHABSE0AmEJiReAgEUQyAwgiCkSCwFOmWIx4Cy6IIAGtGAOeB
        IE8gjGIAMg9GgsCyZGJMxQB7e3sx92I24iEyLYeiDCAAClO8CAhFALu7u0ycIoFIZQL/CwaDKeeJjAGS
        QQiCAEajEdpa25KODsUe2NnZYb2nSBBYCmzY43ft7Wysu1wu8Pl8DEBuiJ4LIBEiuBwE+4gDZmfn4OfC
        Amg0mpTzhGKA7e1t1nuKBBEIBMDhcMDk5DewWD5DWVkZ+P3+U5OV1LStGGBra4uJY6T7lZUVsNtHYML1
        FUwmCzQ2NsGCmIF0RojimZCENzc3GQD2clgUHx+fiInPzMywkZJshFA2FAOQMEZM+9DQMAjCuOh4C+h0
        OrH+s8ykieaUm7Bk9wNyq+HGxgaguNfrhcFBG0t9d5cRtFodzM/PM3/IjRApCAUAPNsPIIBn0QNfBgbh
        t8fDDKepqwe32x3zRDII8gWtpGkvx7xazQAw7X39AxD4swzO0TGora1laSdvkDGlIKQ8gfNDyplQreK5
        qspKzmq1grWvHzzeJWa8GlF8enqaZQXLQv4gCBqq8Z5IXENSABg4nbaBq6yowi3ZLZPJ/E982A48z8PU
        1BSsr6+nBEjmCRwN8hnQGzhNnVYUryno7ja6l3x+0XSjoFKpWM3X1tYYAEFQJpSUIymA/q2eq9do73V1
        mX6IPY8OiMZTq9VMPBQKMQCCQPFUpZDKhOym9NGDIlG8/maLocWzuOiJjDrHwuXl5WyBQVEESITIpByy
        AM+ePC1obmoOfXz/ATo+dURLS1/PdXZ2wurqKhOmeF4InBskPXDj2vWKl89fQKtBDyWvSn5lZ2cX4oO0
        7FJUsjGlA0vi0UoSIEu8ruTljRTeufs9NzfvNp6U8UGLxeI0m82CyWQSMCZr4rNCfOvp6RESW29vL/7n
        PHM0Q8Gr+fnc46LiU6f0nJyc2G+8FznPnOLFbEme7JWctv8CoVJJeNPuYvAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAACAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQwM
        DJE8PDqmAAAAFwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAgUFBSXuri1+fX08v+JiYbNAAAAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAKGhoancC/vPzh393////9//////+YmJeJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAADCMjI6LFxcL/19XU//z8+v/y8vH/6+rqrMy7uw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAC/v78E4+PjCe3t7Q7y8vIT9PT0F/X19Rr29vYd9/f3H/f39yH39/ci+Pj4I/j4+CP39/ci9/f3Iff3
        9x/29vYe9fX1G6CgoCMtKyuqxcTC/8rIxf/s6ur/6unn/+/v77jGxqoJAAAAAAAAAAAAAAACf39/EqKT
        h0KikohNoJKJWaCTiWafkYhynZOHe52RiYKekoeGnJKHiJyRhombjoeKm46HipqNhouajYaLmo2Gi5qN
        houZjoeKm46HipqPhomQhX+MQT4808fFxP+8urf/19XV/9/d3P/y7e3YqJ+XWJ6Ph0KPf38QAAAAAgAA
        AADAh1Or1pNU/9WTVP/YlFL/2ZVQ/92YTv/gnEz/4p9L/+SjSv/mpUr/5aRK/+OiS//hoEv/3pxL/9ya
        S//al0z/2ZVM/9iTTf/Wkk3/0o1M/2dLMf/Hx8T/rKqn/8C/vf/U0tD/8ePY/8SOYP/BiVf/w4pX/7iH
        XaIAAAAAAAAAAL18N8/NiDr/0Iw9/9SRPP/YlkD/2phB/9iXQ//YmET/15dE/9eZRv/Ymkb/259F/+Co
        Rf/jrUX/5q9F/+SuR//hqkf/36VF/9mfRf9qUCj/wr66/52cmP+opaL/yMfF//br1//XpVD/0Zk+/8mR
        PP++hzv/p3M2yQAAAAAAAAAAzrCN5cijgP/Io4D/yaWA/8ymgP/NqID/zaiA/82ngP/Np4D/zKeA/8yo
        gP/MqID/zamA/82qgP/PrYD/0q+A/9KwgP/SsYD/jndX/7a0r/+XlJD/j42K/8XEwv/y6uD/yayJ/76h
        gP+1moD/rZSA/6iRgP+1o5DhAAAAAAAAAACARwDPfkQA/3Y5AP90MwD/e0AA/4FJAP+DSwD/eEUA/2k9
        AP9gNwD/XzYA/2g6AP92RAD/gUoA/4NNAP+FTwD/iVEA/2g/AP+clYn/lZKP/3h1cv/NzMr/0L+r/2w9
        C/9fMQD/WzAA/1ctAP9ULAD/VCsA/1YuAMkAAAAAAAAAAIhKAMqHQQD/mmss/617Of+TTAD/fD4A/04t
        AP9IOif/hYB5/6qopv+wr63/lpSQ/15USP8/JAD/fEQA/5xWAP+OUAD/iHpn/6Kfnf9raGX/2tjX/86u
        i/+MSwH/h0cA/39DAP93PwD/bzoA/2g1AP9gMQD/Wi4AwwAAAAAAAAAAg0cAym4qAP/W18//+fn5/5yT
        jf9fVkr/6eXl/////////fH///Lh///x3///+ur///////////+Wk4//VDEA/1s0AP/Y1dT/lJKP/+rl
        4v/DmGP/mlMA/5ZPAP+NSgD/gkQA/3k/AP9xOwD/aDYA/2M0AP9bLgDEAAAAAAAAAACDSgDKezQA/7WU
        YP+Dg4P/qqqs////////4s3//8Sn///EpP//yqj//8qq///Fpf//wqT//9S9///////d29r/qqak/8zH
        wv/Zw6j/vYU9/6ZdAP+gWwD/nFUA/5VQAP+MSgD/fkQA/3Y/AP9rOQD/ZzYA/1suAMQAAAAAAAAAAIdQ
        AMuIPgD/c1s3/7Gxsv////z//8qv///Mqv//37///+zM///y0P//8tD//+/N///kxP//0K///7+g///0
        5f/18vL/WEQo/6plAP+qYgD/qV8A/6NcAP+bVwD/l08A/4xJAP+AQwD/dD4A/2w4AP9oNwD/Wi4AxAAA
        AAAAAAAAjFUAy4NKAP9uaV7////6///Qt//938H/++zK//z20P/8+dj//Pnb//z52//8+dj/+/fT//vs
        yP/72LX/+7mZ//z04//BwL7/hlMH/6xkAP+pXwD/pV0A/51YAP+XUAD/jEoA/4BCAP90PQD/azgA/2g3
        AP9YLgDEAAAAAAAAAACRWwDMVDQA/+rh3P/svqT/8tq///PpyP/y6cX/8efD//LnxP/y5sf/8ebH//Dl
        xf/w5cP/7+W7/+/csP/uxZv/7rGI//jz6/+JdVn/q2YA/6xlAP+pYQD/o1sA/5tTAP+RTQD/hUQA/3hA
        AP9uOwD/azgA/1kvAMUAAAAAAAAAAIFSANFlV0P/8NO0//Tbvv/28eP/7d/E/+3cu//q2K3/6tes/+rW
        rf/q1q3/6NWs/+fUqv/m06X/5dOd/+TFkf/kq3b/58OZ/8C7tP+cYgr/rGYA/6lfAP+jWgD/m1IA/5JM
        AP+FRQD/eD4A/245AP9oOAD/WC8AxQAAAAAAAAAAbUcA2Z6Viv/owZ///f/9///////t4L7/79qw/+vT
        mf/q0JD/6s6T/+fNk//mypL/48mR/+DHj//dxYn/275//9qpbf/ZoGb/387B/4dbIP+qZAD/qWIA/6Je
        AP+bVwD/k1EA/4hKAP9/RAD/dUAA/3E9AP9bMQDGAAAAAAAAAABpTwXeuauY/+vAi//2+v///P////Lk
        t//446f/8tmI/+/Tev/sznz/6Ml7/+TCe//fv3j/27t3/9a3cv/QsWn/zaBd/8yPTP/avaT/gWI1/55b
        AP+XUwD/jkoA/4dFAP+BQQD/fEIA/3pBAP97QwD/gUUA/2s7AMYAAAAAAAAAAGlTCeC1qY7/5MKO//X5
        ///6/v//8ea7//TYeP/u0W//7M1p/+rIaP/mw2b/4r5m/9+6Zf/at2X/1rVi/9OyXP/OoU7/xos6/8im
        hv+CZDv/nlwA/55bAP+cWQD/mVYA/5RQAP+QTwD/jE4A/4dKAP+ISAD/bzwAxgAAAAAAAAAAdFsN25+X
        gf/IoVb/8/Lu//Lx6//mzXT/79Rr//Pekv/v0mn/8M5a/+7MXf/syFv/6cVa/+XBWv/fu1T/1rFP/86i
        SP/Hjzf/s5l4/41sM/+zcgD/sm8A/6xqAP+oYgD/pF8A/6BaAP+VUgD/h0oA/4BEAP9kMwDHAAAAAAAA
        AACScxbTioJt/76PK//56bf/99l3//TVZ//56rL/+Oaf//bdef/z0VD/8MxS/+vEUP/kuk3/2rBL/9Kn
        Rf/Nn0D/yZg7/8KNNP+Xinj/nHEs/61mAP+kWgD/olsA/55ZAP+YUgD/jk0A/4NHAP98QQD/f0IA/2U1
        AMcAAAAAAAAAAK+OIs2HeEP/h3ZP/6GBNf/HuIb/9/Hc//Xlu//v26L/69KK/+G7Vf/brT7/1ak//9Sj
        Pv/Qnzz/z588/8yZOv/DjTH/nm0u/5CHfv+rdiz/s3kq/6ppFP+fVwD/m1QA/6BaAP+eWgD/mlYA/5RS
        AP+QTwD/bTsAxwAAAAAAAAAArowjzbaWK/+Xl5r/l6XS/97g7//+/vz/9unF/+/brf/ozZT/4b53/9Sj
        Q//Rnzb/z546/82cOP/LmTn/xpU2/7+MM/9kVz//nodc/8WUNf/FlDj/yJg8/8aQMf+2dA3/p14A/6Nb
        AP+fWgD/l1UA/5NTAP9vPQDHAAAAAAAAAACvkSvN4787/7Gso/9bX2T/ws/e/+PYvP/89+f/9+vH//He
        qf/s0pL/5cN1/9muTf/SpUH/zqJC/8+hQf/NoEH/ZE4g/5+aj/+7kj//xJQ9/8OPPv+/jj7/wo9B/8WS
        R/+7gzL/o14B/5VNAP+TTQD/klQA/3FAAMcAAAAAAAAAALeaOc3uz1n/0MKI/66srf9FRUb/valg/8Kt
        aP/268n/8+jG/+3csP/l0Jj/3sB9/9GrWP/KoEv/wJVG/2BLIv+XlZP/rIlL/8KWRf/Bk0f/wZFG/76O
        R/+/jUb/wZFI/8WWUP/EllL/r3gp/5NMAP+MRwD/ckEAxwAAAAAAAAAAtpk71ezScf/jxl3/48VU/7yx
        jP9mY1n/gHA7/7SeVv+1ol3/wKtm/8WoYP/Folb/tZJK/4dtNv83MiH/pqCY/7OSVv/Mo1T/yqFU/8if
        U//EnVT/wZpT/8OWVP/Dl1P/xZdV/8aYV//Hn2T/wpdZ/6huIf92RQXPAAAAAAAAAACqiyiN38Fh59zB
        Yufgw2Tn4sZm57+tdPCsppj7YF1X/DUwHflNRSn2UEYr9T40IPhCPTX7jouG/aycgvbFpWXp0q1o59Ct
        aOfNq2bny6ll58qmZOfGomPnxZ5g58WbXufDmVvnwZZY57+RVue8j1Xnuo9V5oNVGYQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAElJSQd/eHhCnZubgJiWlaGZlpaonpubkYqFgmBeXlUbAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA/////////+f////D////gf///wP///4H/wAAD4AAAAGAAAABgAAAAYAA
        AAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAA
        AAGAAAABgAAAAYAAAAH/h/////////////8=
</value>
  </data>
</root>